Skip to Content
SeyloDocs
API referenceAI assistant

Delete an AI conversation

POST
/api/v1/ai.deleteConversation

Deletes one of the caller's conversations and its messages. Usage records stay for the bill.

Any signed-in caller. Not available to MCP clients or the assistant.

Authorization

cookieseylo_session<token>

Request Body

application/json
  1. body
conversationId*string

Panel-issued id.

Match^[a-z0-9]{16}$

Response Body

Success.

application/json
  1. response
Example Request
curl -X POST 'https://example.com/api/v1/ai.deleteConversation' \  -H 'Content-Type: application/json' \  -d '{  "conversationId": "string"}'
Example Response
{}